@charset "shift_jis";
/* -----------------------------------------------------------
 reset
----------------------------------------------------------- */
html {
	overflow:scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption {
	text-align:left;
}
q:before,q:after {
	content:'';
}
object,
embed {
	vertical-align:top;
}
hr,legend {
	display:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
}
img,abbr,acronym,fieldset {
	border:0;
}
li {
	list-style-type:none;
}
em {
  color: red;
}

/* -----------------------------------------------------------
 body
----------------------------------------------------------- */
body {
	color:#333;
	font: 13px "ＭＳ Ｐゴシック","MS PGothic",Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Sans-Serif;
    *font-size:small;
    *font:x-small;
	line-height:1.5;
	background: url(../../img/shared/header_bg.gif) left top repeat-x;
}
table {
    font-size:inherit;
    font:100%;
}

/* -----------------------------------------------------------
 link
----------------------------------------------------------- */
a:link,a:visited {
	color:#339999;
}
a:hover,a:active {
	color:#339999;
	text-decoration:none;
}

/* -----------------------------------------------------------
 #wrapper, page width control(800px)
----------------------------------------------------------- */
#wrapper {
	width: 800px;
	margin: 0 auto;
	text-align:left;
}


/* -----------------------------------------------------------
 #header
----------------------------------------------------------- */
#header {
	width: 800px;
	padding: 8px 0 23px;
}
#header div {
	width: 513px;
	float: left;
}
#header div p {
	color: #FF7800;
	font-size:85%;
	padding: 0 0 10px;
}

#header ul {
	width: 240px;
	float: right;
}
#header ul li {
	padding: 0 0 0 15px;
	float: left;
}


/* -----------------------------------------------------------
 #contentsArea
----------------------------------------------------------- */
#contentsArea {
	clear: both;
	width: 800px;
}

/* -----------------------------------------------------------
 #footer
----------------------------------------------------------- */
#footer {
	width: 800px;
	padding: 20px 0;
	clear: both;
}
#footer .footer_box01 {
	width: 800px;
	padding: 0 0 10px;
}
#footer .footer_box01 .footer_box01Logo {
	float: left;
}
#footer .footer_box01 p {
	font-size: 85%;
	width: 11em;
	float: right;
	text-align: right;
	padding: 60px 0 0;
}
#footer .footer_box01 p a {
	background: url(../../img/shared/com_marker02.gif) left center no-repeat;
	padding: 0 2px 0 8px;
}
#footer .footer_box02 {
	clear: both;
	background: url(../../img/shared/com_line01.gif) left top repeat-x;
	padding: 11px 0 0;
}
#footer .footer_box02 ul {
}
#footer .footer_box02 ul li {
	display: inline;
	background: url(../../img/shared/com_marker01.gif) left center no-repeat;
	padding: 0 10px 0 8px;
	font-size: 93%;
	
	float: left;
}
#footer .footer_box02 ul li a {
	color: #333;
}
#footer .footer_box02 p {
	font-size: 77%;
	color: #666;
	
	width: 26em;
	float: right;
	
	text-align: right;
}

/* -----------------------------------------------------------
 opacity
----------------------------------------------------------- */
#header ul li a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/* -----------------------------------------------------------
 clearfix
----------------------------------------------------------- */
#header:after,
#contentsArea:after {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}
*:first-child+html #header,
*:first-child+html #contentsArea {
	min-height:1%;
}
* html #header,
* html #contentsArea {
	height:1%;
}

/* -----------------------------------------------------------
買い物かごにお楽し味市場20140122
----------------------------------------------------------- */

#cart_otanoshimi{
	width:608px;
}


.3title_main01{
	float:left;
	width:200px;
	height:45px;
	margin:4px 4px 0px 0px ;
}

.3title_main02{
	float:left;
	width:200px;
	height:45px;
	margin:4px 0px 0px 0px ;
}

.3img_main01{
	float:left;
	width:200px;
	height:200px;
	margin:0px 4px 4px 0px ;
}

.3img_main02{
	float:left;
	width:200px;
	height:200px;
	margin:0px 0px 4px 0px ;
}

.3text_main01{
	float:left;
	width:190px;
	height:25px;
	margin:0px 4px 2px 0px ;
	font-size:12px;
	padding:5px;
	color:#555555;
}

.3text_main02{
	float:left;
	width:180px;
	height:25px;
	margin:0px 4px 2px 0px ;
	font-size:12px;
	padding:5px;
	color:#555555;
}

.3btn_main01{
	float:left;
	width:200px;
	height:45px;
	margin:0px 4px 20px 0px ;
}

.3btn_main02{
	float:left;
	width:200px;
	height:25px;
	margin:0px 0px 20px 0px;
}

.3img_main03{
	float:left;
	width:200px;
	height:200px;
	margin:6px 4px 4px 0px ;
}

.3img_main04{
	float:left;
	width:200px;
	height:200px;
	margin:6px 0px 4px 0px ;
}

.3btn_main03{
	float:left;
	width:200px;
	height:45px;
	margin:0px 4px 4px 0px ;
}

.3btn_main04{
	float:left;
	width:200px;
	height:25px;
	margin:0px 0px 4px 0px;
}

/* -----------------------------------------------------------
 汎用 下方向マージン
----------------------------------------------------------- */
.m_05 {margin-bottom: 5px;}
.m_10 {margin-bottom: 10px;}
.m_15 {margin-bottom: 15px;}
.m_20 {margin-bottom: 20px;}
.m_25 {margin-bottom: 25px;}
.m_30 {margin-bottom: 30px;}
.m_35 {margin-bottom: 35px;}
.m_40 {margin-bottom: 40px;}
.m_45 {margin-bottom: 45px;}
.m_50 {margin-bottom: 50px;}


/* -----------------------------------------------------------
 注文完了 キャンペーンエリア
----------------------------------------------------------- */
#campaign_block {
	margin-top: 60px;
}

.campaign2 {
	padding: 0 0 15px;
}

.campaign2 li.space {
	padding: 0px 10px 10px 0px; 
	float:left;
}

.campaign2 li.space a span {
	display: block;
	width: 240px;
	background: url(/user_data/packages/default/img/shared/20110825/arrow_ex_product.gif) no-repeat left;
	padding-left: 10px;
	font-size:80%;
}

.campaign2 li.spacenone {
	padding: 0px 0px 10px 0px; 
	float:left;
}

.campaign2 li.spacenone a span {
	display: block;
	width: 240px;
	background: url(/user_data/packages/default/img/shared/20110825/arrow_ex_product.gif) no-repeat left;
	padding-left: 10px;
	font-size:80%;
}